Page MenuHomePhabricator

efl.ui.focus.manager_window_root
Closed, ResolvedPublic

Description

|interface Efl.Ui.Focus.Manager_Window_Root

Related Objects

StatusAssignedTask
Resolvedzmike
Resolvedzmike
zmike created this task.Jan 8 2019, 11:55 AM
zmike triaged this task as TODO priority.
segfaultxavi moved this task from Backlog to Evaluating on the efl: api board.Feb 5 2019, 3:37 AM

I don't think there's much to think about here. @bu5hm4n ?

Yeah, it is just a interface indicating that this is the root of a tree which is formed by all Focus manager implementations.

So we can consider it stable?

zmike moved this task from Evaluating to "easy" on the efl: api board.Feb 6 2019, 5:37 AM
zmike moved this task from "easy" to needs patch on the efl: api board.Feb 11 2019, 10:47 AM
zmike moved this task from needs patch to Stabilized on the efl: api board.Feb 15 2019, 6:43 AM
bu5hm4n raised the priority of this task from TODO to Normal.Feb 22 2019, 1:19 AM
zmike closed this task as Resolved.Mar 11 2019, 10:47 AM
zmike claimed this task.